body{
    background-image: none;
    background-color: #33cccc;
    font: 12pt Droid Sans;
    color: #000000;
}
.thepage, .thecontent{
    font: 12pt Droid Sans;
    color: #000000;
}
a{
    color: #33cccc;
}
h1{
    color: #33cccc;
    font-size: 21pt;
    font-family: Droid Sans;
}
h2,h3{
    color: #53565a;
    font-size: 14pt;
    font-family: Droid Sans;
}
h4{
    color: #33cccc;
    font-size: 11pt;
    font-family: Droid Sans;
}
#page-header{
    background: url(https://alanmcinytre.coachesconsole.com/v3/themes/20299/sitefeatureimage.jpg?z=0) no-repeat top left;
}
.client_short_info{
    background-color: #33cccc;
}
ul#dropdown-menu li.current > a{
    border-top-color:#33cccc;
}